.vig_outer {
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #B6C4F0;
    margin-bottom: 20px;
}

.vig_outer table {
    border-collapse: collapse;
}

.vig_outer th , .vig_outer td {
    border: 1px solid #001E80;
    padding: 0px 5px;
    line-height: 1.2em;
    vertical-align: middle;
}

.vig_outer table.layout td ,
.vig_outer table.layout th {
    border: 0px;
    border-spacing: 10px 20px;
    padding: 3px 3px;
}

.vig_inner {
    margin: 0px 20px;
}


table.vig_histo {
    font-size: 0.8em;
}

table.vig_histo img {
    height: 8px;
}

tr.vig_best_row {
    color: #FF9C1F;
    font-weight: bold;
}

.vig_inner textarea {
    min-width: 200px;
    max-width: 600px;
    min-height: 100px;
    max-height: 600px;
    width: 100%;
    height: 150px;
    font-family: Courier New;
    font-size: 0.85em;
}

.vig_error {
    color: red;
    font-weight: bold;
    padding-left: 10px;
}

.vig_runtime {
    font-size: 0.8em;
    font-style: italic;
}

div.helplink {
    cursor: help;
    position: relative;
    color: #0046D4;
    font-style: italic;
}

.helpclick,
div.helpinfo {
    display: none;
}

div.helplink:hover div.helpinfo {
    display: inline;
}

.helpclick,
div.helplink:hover div.helpinfo {
    color: #001E80;
    font-weight: normal;
    position: absolute;
    background: #fff;
    left: 30px;
    top: 30px;
    z-index: 99;
    border: 1px solid #B6C4F0;
    padding: 1em;
    font-size: 0.9em;
    width: 500px;
    text-align: left;
}


